Changed platform detection in gemspec. Allows installation on Ubuntu #85

Open
wants to merge 1 commit into
from

Conversation

Projects
None yet
1 participant

sid137 commented Aug 3, 2011

Hi,

 I couldn't install this on Ubuntu 11.04, rubygems 1.8.6 before, and after changing the platform detection code, it now works for me.  Just thought i'd share..
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment